
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "elements", "examples\elements.vcproj", "{D8E49699-3967-414E-8E6F-F83FB09DA293}"
	ProjectSection(ProjectDependencies) = postProject
		{EB544003-4ECF-47EA-9030-BC8368316A1E} = {EB544003-4ECF-47EA-9030-BC8368316A1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "expat", "lib\expat.vcproj", "{B7F9FF0F-E61D-49C9-9B76-F9B06E34C920}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "expat_static", "lib\expat_static.vcproj", "{EB544003-4ECF-47EA-9030-BC8368316A1E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "expatw", "lib\expatw.vcproj", "{A5187B9E-E408-4F99-91B4-B1CAD2BDC84E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "expatw_static", "lib\expatw_static.vcproj", "{083A314B-AF01-409E-A5DE-6EBD02CA2AE5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "outline", "examples\outline.vcproj", "{66A58CC1-B064-4126-B28B-2DC586B32F6A}"
	ProjectSection(ProjectDependencies) = postProject
		{B7F9FF0F-E61D-49C9-9B76-F9B06E34C920} = {B7F9FF0F-E61D-49C9-9B76-F9B06E34C920}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xmlwf", "xmlwf\xmlwf.vcproj", "{ABE27441-C6C3-4E76-8D30-7C171591E2B3}"
	ProjectSection(ProjectDependencies) = postProject
		{B7F9FF0F-E61D-49C9-9B76-F9B06E34C920} = {B7F9FF0F-E61D-49C9-9B76-F9B06E34C920}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D8E49699-3967-414E-8E6F-F83FB09DA293}.Debug|Win32.ActiveCfg = Debug|Win32
		{D8E49699-3967-414E-8E6F-F83FB09DA293}.Debug|Win32.Build.0 = Debug|Win32
		{D8E49699-3967-414E-8E6F-F83FB09DA293}.Release|Win32.ActiveCfg = Release|Win32
		{D8E49699-3967-414E-8E6F-F83FB09DA293}.Release|Win32.Build.0 = Release|Win32
		{B7F9FF0F-E61D-49C9-9B76-F9B06E34C920}.Debug|Win32.ActiveCfg = Debug|Win32
		{B7F9FF0F-E61D-49C9-9B76-F9B06E34C920}.Debug|Win32.Build.0 = Debug|Win32
		{B7F9FF0F-E61D-49C9-9B76-F9B06E34C920}.Release|Win32.ActiveCfg = Release|Win32
		{B7F9FF0F-E61D-49C9-9B76-F9B06E34C920}.Release|Win32.Build.0 = Release|Win32
		{EB544003-4ECF-47EA-9030-BC8368316A1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{EB544003-4ECF-47EA-9030-BC8368316A1E}.Debug|Win32.Build.0 = Debug|Win32
		{EB544003-4ECF-47EA-9030-BC8368316A1E}.Release|Win32.ActiveCfg = Release|Win32
		{EB544003-4ECF-47EA-9030-BC8368316A1E}.Release|Win32.Build.0 = Release|Win32
		{A5187B9E-E408-4F99-91B4-B1CAD2BDC84E}.Debug|Win32.ActiveCfg = Debug|Win32
		{A5187B9E-E408-4F99-91B4-B1CAD2BDC84E}.Debug|Win32.Build.0 = Debug|Win32
		{A5187B9E-E408-4F99-91B4-B1CAD2BDC84E}.Release|Win32.ActiveCfg = Release|Win32
		{A5187B9E-E408-4F99-91B4-B1CAD2BDC84E}.Release|Win32.Build.0 = Release|Win32
		{083A314B-AF01-409E-A5DE-6EBD02CA2AE5}.Debug|Win32.ActiveCfg = Debug|Win32
		{083A314B-AF01-409E-A5DE-6EBD02CA2AE5}.Debug|Win32.Build.0 = Debug|Win32
		{083A314B-AF01-409E-A5DE-6EBD02CA2AE5}.Release|Win32.ActiveCfg = Release|Win32
		{083A314B-AF01-409E-A5DE-6EBD02CA2AE5}.Release|Win32.Build.0 = Release|Win32
		{66A58CC1-B064-4126-B28B-2DC586B32F6A}.Debug|Win32.ActiveCfg = Debug|Win32
		{66A58CC1-B064-4126-B28B-2DC586B32F6A}.Debug|Win32.Build.0 = Debug|Win32
		{66A58CC1-B064-4126-B28B-2DC586B32F6A}.Release|Win32.ActiveCfg = Release|Win32
		{66A58CC1-B064-4126-B28B-2DC586B32F6A}.Release|Win32.Build.0 = Release|Win32
		{ABE27441-C6C3-4E76-8D30-7C171591E2B3}.Debug|Win32.ActiveCfg = Debug|Win32
		{ABE27441-C6C3-4E76-8D30-7C171591E2B3}.Debug|Win32.Build.0 = Debug|Win32
		{ABE27441-C6C3-4E76-8D30-7C171591E2B3}.Release|Win32.ActiveCfg = Release|Win32
		{ABE27441-C6C3-4E76-8D30-7C171591E2B3}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
